body{
padding:0px;
margin:0px;
background-color:#FFFFFF;
}

table, td {
	width:auto;
	height:auto;
	border:0px;
	}

td {
	vertical-align:top;
}

a:hover{text-decoration:none;}

img { border:0px;}

.main_text, table, li, input, textarea, select
	{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:normal;
	color:222;
	}

.l_text { color:#FF5001; text-decoration:none}
.l_text:hover{ color:#FF5001; text-decoration:underline}

.l2_text { color:#FF5001;}
	
.h_text { color:#3F5270}
	
.c_text { color:#ffffff}
.c_text a{ color:#ffffff}

.c2_text { color:#3F5270; text-decoration:none; font-weight:bold}
.c2_text:hover{ color:#3F5270; text-decoration:underline}

.no_class, form, .no_class td
	{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	}
	
.fs { font-size:10px}
	
.line { background:url(images/line.gif) repeat-x; height:1px}

.vam { vertical-align:middle}

.form{height:23px; margin-top:1px;}
.form input {width:212px; height:20px;padding-left:5px}

textarea {width:212px; height:68px; padding-left:5px; overflow:hidden; margin-top:1px}

.select { width:152px; height:19px}

ul {margin:0; padding:0; list-style:none}
li  {
	background:url(images/a1.gif) no-repeat left center;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 19px;
	text-transform:none
}
li a  {font-family:Tahoma; font-size:11px; line-height:18px; color:#3F5270; text-decoration:none;}
li a:hover {text-decoration:underline;}
trextboxstyle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}
